.main-loading-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.6);
    display: none;
    z-index: 99999;
}

.news-block {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 23px;
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease;
    width: 100%;
    -webkit-transition: all 0.4s ease;
}

.news-block:hover {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

.news-block .news-image {
    background-color: #b4b4b4;
    overflow: hidden;
    padding-top: 60%;
    position: relative;
    width: 100%;
}

.news-block .news-image img {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}

.news-block .news-image:hover img {
    transform: scale(1.05);
}

.news-block a {
    display: block;
}

.news-block a:hover h3 {
    color: #288d23;
}

.news-content {
    height: auto;
    padding: 30px;
}

.news-block p {
    color: #777;
}

.news-block h3 {
    color: #1c1c1c;
    margin: 0 0 12px;
}

.news-block .tag {
    background-color: #288d23;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    height: 65px;
    padding: 37px 0 0 16px;
    position: absolute;
    right: -42px;
    text-align: center;
    text-transform: uppercase;
    top: -28px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 115px;
    z-index: 9;
}

.news-block .link {
    color: #4eb648;
    display: inline-block;
    font-weight: 600;
    letter-spacing: -0.3px;
    margin-top: 12px;
    padding-right: 18px;
    position: relative;
}

.news-block .link:hover::after {
    right: 6px;
}

.news-block .link::after {
    content: '>';
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
}

.loadmore-wrapper {
    text-align: center;
}

.btn-style-two.loadmore-btn:focus {
    background-color: transparent;
    color: #288d23;
}

.filteration-form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 40px;
}

.filteration-form .form-group {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 15px;
}

.input-group-addon {
    background-color: #403f3f;
    border: 1px solid #403f3f;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    padding: 6px 12px;
    text-align: center;
}

.input-group-addon:hover {
    background-color: #288d23;
    border-color: #288d23;
    color: #fff;
}

@media (min-width: 576px) {
    .filteration-form .form-group {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 992px) {
    .filteration-form .form-group {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
}

.ns-current-actions {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1em;
    margin: 1em;
}

@media (max-width: 992px) {
    .ns-current-actions {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 576px) {
    .ns-current-actions {
        grid-template-columns: 1fr;
    }
}

.ns-current-actions .news-block {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.ns-current-actions .news-block .news-content a {
}

.ns-current-actions .news-block .news-content a .link {
    letter-spacing: 0;
    position: absolute;
    bottom: 25px;
}
